/** 
Editing:  
/home/samvetbc/public_html/nmg/dry_battery/assets/css/media.css
 Encoding:    Re-open Use Code Editor     Close  Save Changes

FIX UPDATE **/


@media screen  and (max-width: 1970px){ /*TOT LARGE*/
}
@media screen  and (max-width: 1650px){ /*TUSSEN FIX*/
	.logo_menu_wrap .menu_top_wrap,
	.logo_menu_wrap .lang_search_wrap{
		padding-right:10%;
	}
	.logo_menu_wrap .logo_wrap{
		padding-left:6%;
	}
	.slider_parent_wrap .text_wrap{
		padding-left:5%;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li{
		margin-left:35px;
	}
	.logo_menu_wrap .menu_top_wrap .menu_top_inner_wrap .social_wrap{
		margin-left:0
	}
	
	.page_content_wrap .left_wrap{
		padding-left:10%;
	}
	.page_content_wrap .right_wrap{
		padding-right:10%;
	}
	.page_content_wrap .page_info_wrap{
		padding-right:10%;
	}
	.news_ul li .plus_icon{
		left:54%;
	}
	.news_ul li:hover .plus_icon{
		left:85%;
	}
	.news_ul li .top_overlay{
		width:70%;
	}
}


@media screen  and (max-width: 1450px) {/*LIGGENDE TABLET*/
	.gridContainer{
		max-width:1250px;
		min-width:1250px;
	}
	.news_ul li .plus_icon{
		left:52%;
	}
	.news_ul li:hover .plus_icon{
		left:83%;
	}
	.news_ul li .info_wrap .desc_wrap{
		font-size:15px;
		line-height:20px;
		display:none;
	}
	.news_ul li .info_wrap .desc_wrap.ipad_desc_wrap{
		display:inline-block;
	}
	.news_ul li .info_wrap{
		padding-bottom:30px;
	}
}

@media screen  and (max-width: 1269px){ /*LIGGENDE TABLET*/
.newsletter_wrap .title_wrap .new_line_in_ipad{
	width:100%;
	display:inline-block;
}

	.slider_parent_wrap .img_wrap .desk_wrap{
		display:none;
	}
	.slider_parent_wrap .img_wrap .ipad_wrap{
		display:inline-block;
		background:url('../img/slider_1.jpg') center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
	height:375px;
	}
	.gridContainer{
		width:100%;
		max-width:100%;
		min-width:100%;
		padding:0 60px;
	}
	.top_products_ul li .title_table_wrap .title_cell_wrap .title_wrap{
		font-size:14px;
		line-height:36px;
	}
	.slider_parent_wrap{
		background-size:90% auto;
		margin-top:50px;
	}
	.common_title_wrap{
		width:65%;
		font-size:25px;
		line-height:35px;
	}
	/* Menu Open */
	.logo_menu_wrap .menu_top_wrap  .account_men_wrap{
		display:none;
		position:absolute;
		top:100%;
		left:0;
		width:100%;
		z-index:100;
		padding-top:65px;
		background:#151515;
		overflow: hidden;
	}
	.logo_menu_wrap .menu_top_wrap  .account_men_wrap.sub_active{
		background:#020b1f;
	}
	.logo_menu_wrap .menu_top_wrap{
		position:initial;
	}
	.logo_menu_wrap .menu_top_wrap  .account_wrap{
		width:30%;
		text-align:center;
		margin-bottom:25px;
		padding-left:60px;
	}
	.logo_menu_wrap .menu_top_wrap  .account_wrap a{
		margin-top:0;
		padding:20px;
		font-size:20px;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap{
		width:100%;
		padding-right:70%;
		margin-bottom:65px;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul{
		width:100%;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li{
		width:100%;
		padding-left:60px;
		margin-left:0;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li.has_children > a > .arrow{
		position:absolute;
		top:0;
		right:0;
		z-index:10;
		height:100%;
		width:80px;
		background:url('../img/triangle_right_white.png') center center no-repeat;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > a{
		width:100%;
		padding:30px 0;
		position:relative;
		font-size:20px;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul{
		top:60px;
		left:30%;
		width:70%;
		background:#1e2c47;
		opacity:1;
		visibility:visible;
		height:100%;
		transition:none;
		padding:120px 70px;
		padding-bottom:30px;
		display:none;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul > li + li{
		margin-left:0;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul > li{
		width:100%;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul > li > a{
		text-transform: capitalize;
		line-height:50px;
		font-size:18px;
	}
	/* Menu Close */
	.menu_slider_parent_wrap{
		padding-top:0;
	}
	.logo_menu_wrap .logo_wrap{
		margin-top:10px;
	}
	.logo_menu_wrap .menu_top_wrap{
		border:0;
		margin-bottom:0;
		padding-bottom:0;
		width:auto;
		float:right;
	}
	.logo_menu_wrap .lang_search_wrap{
		width:auto;
		float:right;	
	}
	.logo_menu_wrap .language_wrap > a{
		line-height:35px;
		
	}
	.top_search_text{
		line-height:35px;
	}
	.logo_menu_wrap .language_wrap > a .arrow{
		height:35px;
	}
	.logo_menu_wrap .menu_top_wrap .menu_top_inner_wrap .social_wrap a{
		width:37px;
		height:37px;
		padding-top: 8px;
	}
	.logo_menu_wrap .menu_top_wrap, .logo_menu_wrap .lang_search_wrap{
		padding-right:0;
	}
	.logo_menu_wrap .language_wrap{
		float:left;
		margin-left:0;
	}
	.logo_menu_wrap .menu_top_wrap .menu_top_inner_wrap .social_wrap a{
		margin-left:10px;
	}
	.top_search_text{
		float:right;
		margin-left:10px;
	}
	
	.footer_logos_ul {
		padding:0 100px;
	}
	
	.footer_comp_info_wrap .img_wrap{
		width:50%;
	}
	.footer_comp_info_wrap .img_wrap .bg_img.img_2{
		display:none;
	}
	.footer_comp_info_wrap .img_wrap .bg_img.img_1{
		width:100%;
	}
	.footer_comp_info_wrap{
		padding:40px 0;
		text-align:left;
	}
	.footer_comp_info_wrap .footer_comp_inner_wrap{
		padding-left:60%;
	}
	.footer_comp_info_wrap a{
		float:left;
		margin-right:0;
	}
	
	.footer_comp_info_wrap .img_wrap .bg_img{
		width:100%;
		float:left;
		display:inline-block;
		position:relative;
		height:100%;
		background:url('../img/footer_img_1_ipad.jpg') center center no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	.footer_wrap .copyright_wrap{
		width:100%;
		margin-top:45px;
	}
	
	.footer_wrap .copyright_wrap .nmg_anchor{
		float:right;
	}
	.footer_wrap .copyright_wrap span{
		margin-left:0;
	}
	.footer_wrap .comp_det_wrap{
		float:left;
		margin-top:5px;
	}
	.go_to_bottom_wrap{
		display:inline-block;
	}
	.menu_bar_wrap{
		float:right;
		display:inline-block;
		position:relative;
		background:#478bca;
		line-height:54px;
		margin-top:-8px;
		margin-left:25px;
		padding:15px 20px;
		-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
	}
	.menu_bar_wrap.active{
		background:#151515;
	}
	.menu_bar_wrap.sub_active{
		background:#020b1f;
	}
	.menu_bar_wrap .menu_bar {
	  position: relative;
	  float:left;
	  display:inline-block;
	  width: 24px;
	  height: 20px;
	  -webkit-transition-duration: 0.5s;
			  transition-duration: 0.5s;
	}
	.menu_bar_wrap .menu_bar .icon {
	  -webkit-transition-duration: 0.5s;
			  transition-duration: 0.5s;
	  position: absolute;
	  height: 2px;
	  width: 100%;
	  top: 9px;
	  background-color: #fff;
	}
	.menu_bar_wrap .menu_bar:before {
	  -webkit-transition-duration: 0.5s;
			  transition-duration: 0.5s;
	  position: absolute;
	  width: 100%;
	  height: 2px;
	  background-color: #fff;
	  content: "";
	  top: 0px;
	}
	.menu_bar_wrap .menu_bar:after {
	  -webkit-transition-duration: 0.5s;
			  transition-duration: 0.5s;
	  position: absolute;
	  width: 100%;
	  height: 2px;
	  background-color: #fff;
	  content: "";
	  top: 18px;
	}
	.menu_bar_wrap.active .menu_bar .icon/*,
	.menu_bar_wrap:hover .menu_bar .icon */{
	  -webkit-transition-duration: 0.5s;
			  transition-duration: 0.5s;
	  background: transparent;
	}
	.menu_bar_wrap.active .menu_bar:before/*,
	.menu_bar_wrap:hover .menu_bar:before*/ {
	  -webkit-transform: rotateZ(45deg) scaleX(1.25) translate(0px, 0px);
			  transform: rotateZ(45deg) scaleX(1.25) translate(0px, 0px);
			  top:8px;
	}
	.menu_bar_wrap.active .menu_bar:after/*,
	.menu_bar_wrap:hover .menu_bar:after*/ {
	  -webkit-transform: rotateZ(-45deg) scaleX(1.25) translate(12px, -12px);
			  transform: rotateZ(-45deg) scaleX(1.25) translate(12px, -12px);
			  top:27px;
			  left:-2px;
	}
	.menu_bar_wrap .text_wrap{
		float:left;
		position:relative;
		display:inline-block;
		text-align:left;
		margin-left:10px;
		text-transform:uppercase;
		color:#fff;
		font-size:16px;
		letter-spacing:0.075em;
		line-height:20px;
	}
	.menu_bar_wrap .text_wrap .close_text{
		position:absolute;
		top:0;
		right:0;
		-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
	}
	.menu_bar_wrap .text_wrap .open_text{
		opacity:0;
		-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
	}
	.menu_bar_wrap.active .text_wrap .close_text{
		opacity:0;
	}
	.menu_bar_wrap.active .text_wrap .open_text{
		opacity:1;
	}
	.menu_bar_wrap.mobile_menu_wrap{
		display:none;
	}
	
	/* Home Page Starts */
	.page_content_wrap .left_wrap{
		width:25%;
		padding-top:40px;
		padding-left:50px;
	}
	.page_content_wrap .right_wrap{
		width:75%;
		padding:45px 50px;
	}
	.page_content_wrap .page_title_wrap{
		font-size:25px;
		line-height:35px;
	}
	.home_half_half_parent .img_wrap{
		width:45%;
	}
	.home_half_half_parent .content_wrap{
		width:55%;
	}
	/* Home Page Ends */
	/* Hoofdrubrieken Starts */ 
	.page_content_wrap.hoof_page_wrap .left_wrap{
		padding-top:50px;
		padding-bottom:50px;
		padding-left:25px;
	}
	.page_content_wrap.hoof_page_wrap .right_wrap{
		padding-top:50px;
	}
	.page_content_wrap .page_desc_wrap{
		margin-top:45px;
		font-size:15px;
	}
	.page_content_wrap .page_anchor_parent_wrap{
		margin-top:40px;
	}
	.top_products_ul.page_list_products_ul li .title_table_wrap .title_cell_wrap .title_wrap{
		font-size:14px;
		padding-left:20px;
	}
	.cms_crumbs{
		margin-bottom:40px;
	}
	/* Hoofdrubrieken Ends */
	/* Merken Starts */
	.page_content_wrap .page_info_wrap{
		padding-right:50px;
		padding-left:25%;
	}
	.merken_ul{
		padding-left:0;
	}
	.page_content_wrap.merken_page_wrap .right_wrap{
		padding-bottom:30px;
	}
	.merken_ul li{
		width:48%;
		margin-right:4%;
	}
	.merken_ul li:nth-child(3n+0){
		margin-right:4%;
	}
	.merken_ul li:nth-child(2n+0){
		margin-right:0;
	}
	/* Merken Ends */
	/* News Starts */
	.news_ul li .info_wrap{
		padding:20px;
		padding-bottom:10px;
		width:55%;
	}
	.news_ul li .img_wrap{
		width:45%;
	}
	.news_ul li .info_wrap .date_wrap{
		font-size:15px;
		line-height:17px;
	}
	.news_ul li .info_wrap .title_wrap{
		font-size:18px;
		line-height:22px;
	}
	.news_ul li .info_wrap .desc_wrap{
		font-size:15px;
		line-height:20px;
		display:none;
	}
	.news_ul li .info_wrap .desc_wrap.ipad_desc_wrap{
		display:inline-block;
	}
	.news_ul li .top_overlay{
		width:65%;
	}
	.news_ul li .plus_icon{
		left:48%;
		width:30px;
	}
	.news_ul li:hover .plus_icon{
		left:85%;
	}
	/* News Ends */
	/* Article Det Starts */
	.article_zoom_anchor{
		top:20px;
		right:20px;
	}
	.page_content_wrap.article_page_wrap .page_desc_wrap{
		margin-top:30px;
	}
	.article_spec_parent_wrap .article_single_spec_wrap{
		padding:15px 10px;
		font-size:14px;
	}
	.page_content_wrap.article_page_wrap .cms_content{
		font-size:15px;
	}
	.article_page_wrap.page_content_wrap .cms_content .content_wrap{
		margin-top:-5px;
	}
	.article_page_wrap.page_content_wrap .cms_content .content_wrap{
		width:50%;
	}
	.article_page_wrap.page_content_wrap .cms_content .img_wrap{
		width:50%;
	}
	/* Article Det Ends */
	/* Articles Starts */
	.article_filter_parent_wrap .title_wrap .title_span{
		width:100%;
		margin-bottom:20px;
	}
	.article_filter_parent_wrap .title_wrap .filter_toggle_wrap{
		float:left;
	}
	.article_filter_parent_wrap .filters_wrap .filter_single_wrap{
		width:100%; /*48.5%;*/
		margin-right:0%;
	}
	.article_filter_parent_wrap .filters_wrap .filter_single_wrap:nth-child(3n+0){
		margin-right:0%; /*3%;*/
	}
	.article_filter_parent_wrap .filters_wrap .filter_single_wrap:nth-child(2n+0){
		margin-right:0;
	}
	.article_filter_parent_wrap{
		padding:25px 40px;
	}
	.page_content_wrap.articles_page_wrap .right_wrap .cms_content{
		margin-bottom:50px;
	}
	.popular_prod_ul.two_by_two li .plus_wrap{
		bottom:16%;
	}
	.popular_prod_ul.two_by_two li:hover .plus_wrap{
		bottom:35%;
	}
	/* Articles Ends */
	.logo_menu_wrap.fixed_menu{
		position:fixed;
		top:0;
		left:0;
		z-index:999;
		background:#1e2c47;
	}
	.logo_menu_wrap{
		padding-top: 8px;
	}
	.top_search_text{
margin-top:0
}
}

@media screen  and (max-width: 1023px){ /*RECHTE TABLET*/
	.logo_menu_wrap .logo_wrap{
		padding-right:0;
		padding-left:15px;
	}
	.slider_parent_wrap{
		margin-top:60px;
	}
	.slider_parent_wrap .text_wrap{
		padding-right:20px;
		width:32%;
		padding-left:5%;
	}
	.slider_parent_wrap .img_wrap{
		width:68%;
	}
	.slider_parent_wrap .img_wrap .ipad_wrap{
		height:350px;
	}
	.top_products_ul li .title_table_wrap .title_cell_wrap .title_wrap{
		font-size:16px;
	}
	.common_title_wrap{
		width:80%;
	}
	.gridContainer{
		padding:0 45px;
	}
	.popular_prod_ul li .title_wrap{
		padding-left:25px;
	}
	.footer_comp_info_wrap{
		padding:20px 0;
	}
	.footer_wrap .copyright_wrap{
		margin-top:40px;
	}
	.logo_menu_wrap .menu_top_wrap  .account_wrap{
		width:40%;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap{
		padding-right:60%;
	}
.top_search_text{
	width:170px;
}
.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul{
	left:40%;
	width:60%;
}
.menu_bar_wrap.mobile_menu_wrap{
		display:none;
	}
	
	
	/* Home Page Starts */
	.page_content_wrap .left_wrap{
		width:100%;
		padding:45px;
	}
	.page_content_wrap .right_wrap{
		width:100%;
		padding:50px;
		padding-bottom:70px;
	}
	.page_content_wrap .page_title_wrap{
		text-align:left;
	}
	.page_content_wrap .right_wrap .common_top_content{
		margin-bottom:90px;
	}
	/* Home Page Ends */
	/* Hoofdrubrieken Starts */
	.page_content_wrap .page_desc_wrap{
		text-align:left;
		font-size:15px;
		line-height:18px;
	}
	.page_content_wrap .page_desc_wrap > * + *{
		margin-top:20px;
	}
	.page_content_wrap .page_anchor_parent_wrap{
		margin-top:50px;
	}
	.page_anchor{
		float:left;
	}
	.page_content_wrap.hoof_page_wrap .right_wrap{
		padding-top:40px;
		padding-bottom:30px;
	}
	/* Hoofdrubrieken Ends */
	/* Merken Starts */
	.page_content_wrap.merken_page_wrap .left_wrap{
		padding-top:45px;
	}
	.page_content_wrap.merken_page_wrap .right_wrap{
		padding:45px;
	}
	.page_content_wrap.merken_page_wrap .right_wrap .common_top_content {
		margin-bottom:0;
	}
	.page_content_wrap .page_info_wrap{
		padding:45px;
	}
	/* Merken Ends */
	/* News Starts */
	.page_content_wrap.news_page_wrap .page_info_wrap{
		padding-top:10px;
		padding-bottom:10px;
	}
	.news_ul li .img_wrap{
		width:42%;
	}
	.news_ul li .info_wrap{
		width:58%;
	}
	.news_ul li .top_overlay{
		width:67%;
	}
	.news_ul li .plus_icon{
		left:50%;
	}
	/* News Ends */
	/* Article Detail Starts */
	.article_top_image_wrap{
		margin-bottom:25px;
	}
	/* Article Detail Ends */
	/* Article Starts */
	.page_content_wrap.articles_page_wrap .right_wrap .cms_content{
		margin-bottom:20px;
	}
	.article_filter_parent_wrap{
		margin-bottom:30px;
	}
	/* Article Ends */
	.cookie_wrap .gridContainer{
		max-width:100%;
		min-width:100%;
	}
	.cookie_wrap .cookie_inner_wrap{
		padding:0;
		padding-right:50px;
	}
	.cookie_wrap .cookie_inner_wrap br{
		display:none;
	}
	.slider_parent_wrap:after{
		width:68%;
	}
	.top_search_text{
margin-top:0
}
}
@media screen  and (max-width: 767px){ /*MOBILE*/
	.logo_menu_wrap .logo_wrap{
		width:100%;
		padding-right:20%;
		padding-left:20px;
		margin-top:5px;
		padding-bottom:15px;
		border-bottom:1px solid #153861;
	}
	.menu_bar_wrap{
		display:none;
		position:absolute;
		top:0;
		margin-left:0;
		right:0;
		margin-top:0;
		z-index:100;
		padding:15px;
	}
	.menu_bar_wrap.mobile_menu_wrap{
		display:inline-block;
		height:100%;
	}
	.top_search_text{
		width:68%;
		margin-left:4%;
	}
	.logo_menu_wrap .menu_top_wrap{
		width:15%
	}
	.logo_menu_wrap .language_wrap{
		width: 28%;
	}
	.logo_menu_wrap .lang_search_wrap{
		width:85%;
		float:left;
	}
	.logo_menu_wrap .menu_top_wrap .menu_top_inner_wrap .social_wrap a{
		margin-left:0;
	}
	.logo_menu_wrap .menu_lang_parent_wrap{
		width:100%;
		position:relative;
		padding:15px 12px;
	}
	.menu_bar_wrap .text_wrap{
		display:none;
	}
	.slider_parent_wrap .text_wrap{
		width:100%;
		margin-bottom:15px;
		padding-right:35px;
		padding-left:35px;
	}
	.slider_parent_wrap .text_wrap .title_wrap{
		font-size:19px;
		line-height:22px;
	}
	.white_anchor{
		padding:3px 15px;
		font-size:14px;
	}
	.white_anchor:hover{
		
		padding-left:7px;
		padding-right:8px;
		
	}
	.white_anchor .arrow{
		top:2px;
	}
	.slider_parent_wrap .img_wrap .ipad_wrap{
		height:260px;
	}
	.top_slider_right{
		top:auto;
		bottom:100px;
		right:5px;
	}
	.top_slider_left{
		top:auto;
		bottom:100px;
		left:5px;
	}
	
	.go_to_bottom_wrap{
		display:none;
	}
	.top_products_ul li .title_table_wrap .title_cell_wrap .title_wrap{
		font-size:13px;
		padding-left:1px;
		padding-right:1px;
	}
	.top_products_ul.owl-carousel{
		padding:0 40px;
	}
	.center_left_owl_arrow{
		left:5px;
	}
	.center_right_owl_arrow{
		right:5px;
	}
	.owl-dots > *{
		width:40px;		
	}
	.white_anchor:hover .arrow{
		width:15px;
	}
	.slider_parent_wrap .img_wrap{
		width:100%;
	}
	.slider_parent_wrap{
		margin-top:18px;
	}
	.common_title_wrap{
		font-size:20px;
		width:80%;
		padding-left:10px;
		padding-right:10px;
	}
	.popular_prod_ul li .title_wrap{
		font-size:15px;
		padding-left:10px;
		padding-top:10px;
	}
	.popular_prod_ul li{
		margin-bottom:15px;
	}
	.footer_logo_anchor{
		font-size:20px;
		padding:15px 35px;
		padding-bottom:17px;
	}
	.footer_logos_ul{
		padding:0 50px;
	}
	.newsGridContainer{
		width:100%;
		max-width:100%;
		min-width:100%;
	}
	.newsletter_wrap .title_wrap{
		padding:0 35px;
	}
	.news_anchor{
		display:none;
	}
	.news_mob_anchor{
		display:inline-block;
		position:absolute;
		top:0;
		right:0;
		z-index:10;
		background:url('../img/news_mob_img.png') center center no-repeat #478bca;
		width:60px;
		height:100%;
	}
	.news_table_wrap .news_control{
		width:100%;
		overflow: hidden;
		float: left;
		display: inline-block;
		height:65px;
	}
	.news_table_wrap{
		border:0;
		width:100%;
		overflow: hidden;
		float: left;
		display: inline-block;
	}
	.news_table_wrap .commmon_control{
		border:1px solid #153861;
		width:100%;
		float:left;
		display:inline-block;
		position:absolute;
		top:0;
		left:0;
		height:100%;
	}
	.logo_menu_wrap .logo_wrap img{
		float:left;
	}
	.footer_comp_info_wrap .img_wrap{
		position:relative;
		top:auto;
		left:auto;
		width:100%;
		float:left;
		display:inline-block;
		height:210px;
	}
	.footer_comp_info_wrap{
		padding:0;
		text-align:center;
	}
	.footer_comp_info_wrap a{
		float:none;
	}
	.footer_comp_info_wrap .footer_comp_inner_wrap{
		width:100%;
		padding-left:0;
		padding-top:40px;
		padding-bottom:40px;
	}
	.footer_wrap{
		padding:45px 25px;
	}
	.footer_wrap .gridContainer{
		padding:0;
	}
	.footer_wrap .foot_comp_logo_wrap{
		width:100%;
		text-align:center;
		margin-bottom:25px;
	}
	.footer_wrap .comp_det_wrap{
		margin-top:0;
		font-size:14px;
		line-height:20px;
	}
	.footer_wrap .copyright_wrap{
		margin-top:35px;
	}
	.hide_in_mob{
		display:none;
	}
	.full_in_mob{
		width:100%;
		float:left;
		display:inline-block;
	}

	.footer_wrap .foot_comp_logo_wrap img{
		float:none;
	}
	.logo_menu_wrap .menu_top_wrap  .account_men_wrap{
		top:0;
		display:none;
	}
	.logo_menu_wrap .menu_top_wrap  .account_wrap{
		width:100%;
		padding-left:0;
		text-align:center;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap{
		padding-right:0;
	}
	.logo_menu_wrap .menu_top_wrap  .account_wrap a{
		float:none;
		padding-top:10px;
		padding-bottom:10px;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li{
		padding-left:0;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > a{
		text-align:center;
		padding-top:20px;
		padding-bottom:20px;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li.has_children > a > .arrow{
		width:50px;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul{
		left:0;
		padding-left:40px;
		padding-right:40px;
		padding-top:100px;
		width:100%;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul > li > a{
		width:100%;
		text-align:center;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul .mob_terug_anchor{
		display:inline-block;
		position:absolute;
		top:30px;
		right:20px;
		z-index:100;
		text-decoration:none;
		text-transform:uppercase;
		font-size:15px;
		letter-spacing:0.05em;
		color:#fff;
	}
	.logo_menu_wrap .menu_top_wrap  .menu_wrap > ul > li > ul .mob_terug_anchor img{
		margin-right:8px;
	}
	
	/* Home Page Starts */
	.page_content_wrap .page_title_wrap{
		text-align:right;
		font-size:20px;
		line-height:30px;
	}
	.page_content_wrap .left_wrap,
	.page_content_wrap.merken_page_wrap .left_wrap{
		padding:20px;
	}
	.page_content_wrap .left_wrap.home_left_wrap{
		padding-bottom:0;
		padding-top:45px;
	}
	.page_content_wrap .right_wrap{
		padding:45px 20px;
		padding-bottom:30px;
	}
	.page_content_wrap .right_wrap .common_top_content{
		margin-bottom:30px;
	}
	.home_half_half_parent .img_wrap,
	.home_half_half_parent .content_wrap,
	.home_half_half_parent.even .content_wrap,
	.home_half_half_parent.even .img_wrap{
		width:100%;
		padding-left:0;
		padding-right:0;
	}
	.owl-dots{
		padding-left:0;
	}
	.slider_parent_wrap{
		background-image:url('../img/slider_bg_spark_mob.jpg');
		background-position: 100% 40px;
	}
	/* Home Page Ends */
	/* Hoofdrubrieken Starts */
	.page_content_wrap .page_desc_wrap{
		margin-top:40px;
		text-align:right;
	}
	.page_content_wrap .page_desc_wrap > * + *{
		margin-top:0;
	}
	.page_content_wrap .page_anchor_parent_wrap{
		margin-top:35px;
	}
	.page_anchor{
		float:right;
	}
	.page_content_wrap.hoof_page_wrap .right_wrap{
		padding-top:30px;
	}
	.top_products_ul.page_list_products_ul li .title_table_wrap .title_cell_wrap .title_wrap{
		font-size:12px;
		padding-left:15px;
	}
	.cms_crumbs{
		margin-bottom:35px;
	}
	.top_products_ul.page_list_products_ul li{
		width:100%;
		margin-right:0;
		margin-bottom:20px;
	}
	/* Hoofdrubrieken Ends */
	/* Merken Starts */
	.page_content_wrap.merken_page_wrap .right_wrap{
		padding:20px;
	}
	.page_content_wrap .right_wrap .common_top_content{
		text-align:left;
		font-size:16px;
		line-height:30px;
	}
	.page_content_wrap .page_info_wrap{
		padding:20px;
	}
	.merken_ul li{
		width:100%;
		margin-right:0;
		margin-bottom:20px;
	}
	/* Merken Ends */
	/* News Starts */
	.page_content_wrap.news_page_wrap .page_info_wrap{
		background:white;
	}
	.news_ul li .img_wrap{
		width:100%;
		position:relative;
		overflow:hidden;
	}
	.news_ul li .info_wrap{
		width:100%;
		background:rgba(71,139,202,0.8);
	}
	.news_ul li .top_overlay{
		width:60px;
	}
	.news_ul li .plus_icon{
		left:10px;
		bottom:auto;
		top:10px;
	}
	.news_ul li:hover .plus_icon{
		left:83%;
	}
	.news_ul li{
		margin-bottom:20px;
	}
	.news_ul li .info_wrap .desc_wrap.ipad_desc_wrap{
		display:none;
	}
	.news_ul li .info_wrap .desc_wrap.mob_desc_wrap{
		display:inline-block;
	}
	.cms_pagination > .img_page{
		display:none;
	}

	.cms_pagination{
		text-align:center;
		padding:10px;
	}
	.cms_pagination .mob_nav{
		display:inline-block;
		margin-left:0;
		margin-top:10px;
	}
	.cms_pagination .mob_nav .left_nav{
		float:left;
	}
	.cms_pagination .mob_nav .right_nav{
		float:right;
	}
	.cms_pagination .mob_nav > *{
		width:20%;
		text-align:center;
	}
	.cms_pagination .img_page img{
		float:none;
	}
	.cms_pagination .img_page + .img_page{
		margin:0;
	}
	.cms_pagination{
		margin:30px 0;
		width:100%;
		float:left;
	}
	.cms_pagination > *{
		float:left;
	}
	.cms_pagination .num_page + .num_page:after{
		display:none;
	}
	.cms_pagination * + *,
	.cms_pagination .num_page + span,
	.cms_pagination span + .num_page{
		margin-left:0;
	}
	.cms_pagination > *{
		width:19%;
		margin-right:0.5%;
		margin-left:0.5%;
		background:#f4f9f8;
		line-height:50px;
	}
	.cms_pagination .mob_nav{
		width:100%;
		margin-right:0;
		background:transparent;
	}
	.cms_pagination > *{
		
	}
	/* News Ends */
	/* Article Det Starts */
	.article_top_image_wrap .owl-dots > *{
		float:left;
		width:45px;
	}
	.article_top_image_wrap .owl-dots{
		bottom:0px;
	}
	.article_zoom_anchor{
		display:none;
	}
	.article_add_images_ul li{
		width:48.5%;
		margin-right:3%;
		margin-bottom:20px;
	}
	.article_add_images_ul li:nth-child(5n+0){
		margin-right:3%;
	}
	.article_add_images_ul li:nth-child(even){
		margin-right:0;
	}
	.article_spec_parent_wrap .half_wrap{
		width:100%;
	}
	.article_spec_parent_wrap .half_wrap:nth-child(odd),
	.article_spec_parent_wrap .half_wrap:nth-child(even){
		padding-left:0;
		padding-right:0;
	}
	.article_spec_parent_wrap .article_spec_wrap .article_single_spec_wrap:nth-child(odd){
		background:white;
	}
	.article_spec_parent_wrap .article_single_spec_wrap:nth-child(odd){
		background:#f4f9fd !important;
	}
	.article_page_wrap.page_content_wrap .cms_content .content_wrap,
	.article_page_wrap.page_content_wrap .cms_content .img_wrap{
		width:100%;
	}
	.article_page_wrap.page_content_wrap .home_half_half_parent + .home_half_half_parent{
		margin-top:20px;
	}
	.article_page_wrap.page_content_wrap .cms_content .content_wrap{
		margin-top:30px;
	}
	/* Article Det Ends */
	/* Articles Starts */
	.article_filter_parent_wrap{
		padding:35px 15px;
	}
	.article_filter_parent_wrap .filters_wrap .filter_single_wrap{
		width:100%;
		margin-right:0;
	}
	.article_dropdown.dropdown > .btn{
		font-size:13px;
	}
	.article_dropdown .dropdown-menu>li>a{
		font-size:13px;
	}
	.popular_prod_ul.two_by_two li{
		width:100%;
	}
	/* Articles Ends */
	.cookie_wrap .gridContainer{
		padding:0 15px;
	}
	.cookie_wrap .cookie_inner_wrap{
		font-size:12px;
	}
	.slider_parent_wrap:after{
		display:none;
	}
	.logo_menu_wrap{
		padding-top:0;
	}
	.logo_menu_wrap .logo_wrap{
		margin-top:0;
		padding-top:15px;
	}
	.cms_pagination .num_page{
		padding-top:13px;
		padding-bottom:13px;
		font-size:20px
	}
	.cms_pagination > span{
		padding-top:13px;
		padding-bottom:13px;
		font-size:20px;
	}
	.cms_pagination .num_page + span,
	.cms_pagination span + .num_page{
		margin-left:0.5%;
	}
	.news_ul li .img_wrap img{
		display:inline-block;
	}
	.news_ul li .img_wrap .bg_wrap{
		display:none
	}
.top_search_text{
margin-top:0
}
	
	
	.article_filter_parent_wrap .filters_wrap .filters_col{
		width: 100%; margin-right: 0%;
	}
}
